Subject: xdvi-fli and dvips-fli
From: Michael Bischoff <[email-masked]>
Date: 25 Mar 1993 16:40:59 GMT
Newsgroups: comp.os.linux.announce

[xdvi is a .dvi (TeX output) viewer for Xwindows. Dvips converts .dvi files
into PostScript. --mdw]

Hello,
I have uploaded xdvi and dvips with FONTLIB support to tsx-11.
The FONTLIB format was created by Eberhard Mattes (emTeX) to
avoid some problems with DOS (8+3 filenames, cannot open many files).
A single fontlib archive stores many .pk files in a single file.
This has the second nice effect that you stop wasting 1/2 block
on the average for every font at every magstep.

Another motivation is for people who continue using TeX on DOS (why?)
that they can share their fonts for DOS and Linux by putting
them onto a mounted FAT partition.
(A more detailed discussion in included in the package.)

xdvi-fli.tar.z can be found on tsx-11 in the directory
binaries/usr.bin but the archive contains the sources also.

dvips-fli-bin.tar.z just has the binaries and the Makefile,
since I didn't change anything in the sources. (Fontlib support
was added bvy someone else for the DOS port of the program.)
If this file isn't there yet, please be patient, I've uploaded
it just today.

      Michael Bischoff
      [email-masked]

-- 
Send submissions for comp.os.linux.announce to: [email-masked]